#name-div, #email-div {
  width: 100%;
  border: 3px solid #e9e5e5;
  border-radius: 16px;
  background-color: black;
}

nav {
  width: 100%;
  justify-content: space-between;
}

#account-info {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}

#account-info > div:first-child {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

#btnsContainer {
  width: 100%;
  /* justify-content: space-evenly; */
  justify-content: center;
}

#change-password-btn {
  width: 120px;
}

@media (min-width: 768px) {
  #account-info {
    gap: 0;
    width: 90%;
    flex-direction: row;
  }
  
  nav {
    width: 50%;
  }

  #btnsContainer {
    width: 70%;
    /* justify-content: space-evenly; */
    justify-content: center;
  }
}

@media (min-width: 1024px) {
  #account-info {
    width: 60%;
    gap: 0;
  }

  #btnsContainer {
    /* width: 70%; */
    width: 50%;
  }

  nav {
    width: 40%;
  }
}
